uuid: 4c2a0982-c6aa-4c24-a8a5-d5b6504171c8
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: 7iaCHiR7rJnpuIcqcYxtZ6OFm7HnFfjZJdE1s-8K4RM
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: 'entity:delete_action:profile'
configuration: {  }
